@echo off
echo FAC.war must be in the current directory
echo If no context is provided, fac2 is assumed
set /p context=context: 
java -Xms16M -Xmx512M -classpath .;jt400MRI.jar;jt400.jar;jeelog.jar DeployHelper %context%
pause
